@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@100;400;700;900&display=swap');

html,
body {
    height: 100%;
    width: 100%;
    margin: 0;
    -webkit-font-smoothing: antialiased;
    font: 13pt/150% Arial, 'Noto Sans TC', '微軟正黑體', 'Microsoft JhengHei';
    color: #333;
    font-weight: 400;
}

noscript {
    font-size: 150%;
    color: red;
}

.strengthen {
    font-family: Arial, 'Noto Sans TC', sans-serif;
    font-size: 13pt;
    font-weight: 400;
    color: #e32d55;
}

.navbar-form input,
.form-inline input {
    width: auto;
}

header {
    /*height: 90%;*/
    /*background: #95f9d4;*/
    background-size: contain;
}

.masthead {
    background-size: contain;
    background-attachment: fixed;
    background-color: #95f9d4;
    background-image: url(../images/standout.png);
    background-repeat: no-repeat;
    background-position: -280px bottom;
    height: 92vh;
}
.right-box {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    height: 85vh;
}
.right-box .item {
    display: flex;
    flex-direction: column;
    align-items: center;
}
/*#login {
    position: absolute;
    left: 750px;
    top: 650px;
}*/

#login .dropdown-menu {
    width: 300px;
    top: 35px;
    left: 120px;
    background: #ff827d;
    border-width: 0;
    padding: 0px;
}

#login .dropdown-menu .panel {
    border-width: 0;
    margin-bottom: 0px;
}

#login .dropdown-menu .panel-heading,
#login .dropdown-menu .panel-footer {
    background: #ff827d;
    color: #fff;
}

.bg-1 {
    background-size: cover;
    background-attachment: fixed;
    background-color: #95f9d4;
    background-image: url(../images/standout.png);
    background-repeat: no-repeat;
    background-position: -480px 45vh;
}

.like-table {
    display: flex;
    align-items: center;
    justify-content: center;
}

.like-table img {
    position: absolute;
    top: 0;
    right: 50px;
    bottom: 0;
    /*left: 0;*/
    margin: auto;
}

.pc-countdown {
    font-family: 'Century Gothic', '微軟正黑體';
    position: absolute;
    top: 10vh;
    color: #333;
    right: 9vw;
    width: auto;
}

.pc-countdown p {
    display: inline-block;
    vertical-align: middle;
}

.like-mb {
    font-size: 14pt;
    color: #666;
    margin-top: 30px;
    margin-bottom: -10px;
}

.divider {
    height: 100px;
}

.footer {
    background-color: #ff827d;
    color: white;
    text-align: center;
    font-size: 80%;
    padding: 8px;
    letter-spacing: 1px;
    position: static;
    bottom: 0px;
    width: 100%;
    z-index: 1000;
}
.index-footer {
    position: -webkit-sticky;
    position: sticky;
    bottom: 0;
    height: 20vh;
    background-color: #9bcfbb;
    text-align: center;
}
.index-footer p {
    padding: 0;
    color: white;
    font-size: 0.9em;
}
.index-footer .grid {
    display: grid;
    grid-template-columns: repeat(6, auto);
    grid-gap: 10px;
    width: 1000px;
    margin: 0 auto;
    padding: 20px 0;
}
.index-footer .grid .item img {
    border-radius: 5px;
    width: 150px;
    height: auto;
}
.desc_title {
    color: #e32d55;
    padding-bottom: 5px;
    border-bottom: 3px double #ccc;
}

.desc_margin {
    margin-left: 1.5em;
}

.desc {
    background: #efefef;
    padding: 1em;
    /*font-size: 100%;
    line-height: 150%;*/
}

@media screen and (min-width: 375px) and (max-width: 700px) {
    body {
        font-size: 10pt;
    }

    .masthead {
        background: #000 url(../images/standout.png) no-repeat fixed center bottom;
    }

    #login {
        position: static;
        text-align: center;
        margin-top: -20px;
    }

    .divider {
        height: 50px;
    }
}

#nav {
    width: 100%;
    position: static;
    top: 0px;
}

#nav.affix {
    position: fixed;
    top: 0;
    z-index: 10;
    transition: all 0.6s ease-in-out;
}

.navbar-custom .navbar-brand {
    padding: 0px;
}

.navbar-custom .navbar-brand > img {
    height: 100%;
    padding: 5px 30px 5px 5px;
    width: auto;
}

.navbar-custom {
    background-color: #ff827d;
    border-color: #ff827d;
}

@media screen and (min-width: 375px) and (max-width: 700px) {
    .navbar-custom {
        top: 0;
        bottom: none;
    }
}

.navbar-custom .navbar-brand {
    color: #ffffff;
}

.navbar-custom .navbar-brand:hover,
.navbar-custom .navbar-brand:focus {
    color: #ffffff;
}

.navbar-custom .navbar-text {
    color: #ffffff;
}

.navbar-custom .navbar-nav > li > a {
    color: #ffffff;
    font-size: 100%;
}

.navbar-custom .navbar-nav > li > a:hover,
.navbar-custom .navbar-nav > li > a:focus {
    color: #ffffff;
    background-color: #ff5055;
}

.navbar-custom .navbar-nav > li > .dropdown-menu {
    background-color: #ff827d;
}

.navbar-custom .navbar-nav > li > .dropdown-menu > li > a {
    color: #ffffff;
}

.navbar-custom .navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-custom .navbar-nav > li > .dropdown-menu > li > a:focus {
    color: #ffffff;
    background-color: #ff5055;
}

.navbar-custom .navbar-nav > li > .dropdown-menu > li > .divider {
    background-color: #ff5055;
}

.navbar-custom .navbar-nav .open .dropdown-menu > .active > a,
.navbar-custom .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-custom .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #ffffff;
    background-color: #ff5055;
}

.navbar-custom .navbar-nav > .active > a,
.navbar-custom .navbar-nav > .active > a:hover,
.navbar-custom .navbar-nav > .active > a:focus {
    color: #ffffff;
    background-color: #ff5055;
}

.navbar-custom .navbar-nav > .open > a,
.navbar-custom .navbar-nav > .open > a:hover,
.navbar-custom .navbar-nav > .open > a:focus {
    color: #ffffff;
    background-color: #ff5055;
}

.navbar-custom .navbar-toggle {
    border-color: #ff5055;
}

.navbar-custom .navbar-toggle:hover,
.navbar-custom .navbar-toggle:focus {
    background-color: #ff5055;
}

.navbar-custom .navbar-toggle .icon-bar {
    background-color: #ffffff;
}

.navbar-custom .navbar-collapse,
.navbar-custom .navbar-form {
    border-color: #ffffff;
}

.navbar-custom .navbar-link {
    color: #ffffff;
}

.navbar-custom .navbar-link:hover {
    color: #ffffff;
}

@media (max-width: 767px) {
    .navbar-custom .navbar-nav .open .dropdown-menu > li > a {
        color: #ffffff;
    }

    .navbar-custom .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-custom .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #ffffff;
    }

    .navbar-custom .navbar-nav .open .dropdown-menu > .active > a,
    .navbar-custom .navbar-nav .open .dropdown-menu > .active > a:hover,
    .navbar-custom .navbar-nav .open .dropdown-menu > .active > a:focus {
        color: #ffffff;
        background-color: #ff5055;
    }
}

.ind1 {
    text-indent: -1.15em;
    margin-left: 1.15em;
}

.ind2 {
    text-indent: -1.65em;
    margin-left: 1.25em;
}

.ind3 {
    text-indent: -2em;
    margin-left: 2em;
}

.ind5 {
    text-indent: -5em;
    margin-left: 5em;
}

.ind10 {
    text-indent: -9.3em;
    margin-left: 9.3em;
}

.red {
    color: #e32d55;
}

.red-weight {
    color: #e32d55;
    font-weight: 800;
}

.prod-img img {
    width: 16%;
}

@media screen and (min-width: 375px) and (max-width: 700px) {
    .prod-img img {
        width: 50%;
    }
}

.carousel-inner {
    margin-bottom: 40px;
}

.carousel-indicators {
    bottom: -40px;
}

.carousel-indicators li {
    border: 1px solid #999;
}

.carousel-indicators li.active {
    background: #ccc;
}

.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
    width: 100vw;
    height: auto;
    margin: auto;
}

.title {
    color: #ff6477;
    font-size: 1.5em;
}

.retroshadow {
    font-family: Arial, 'Noto Sans TC', sans-serif;
    font-weight: 400;
    color: #f00;
    letter-spacing: 0.05em;
    text-shadow: 2px 2px 1px #ccc;
}

.blockquote {
    padding-right: 2em;
    padding-left: 2em;
}

.title a {
    color: #ff6477;
    font-size: 80%;
}

.line {
    background: #ff6477;
    height: 5px;
    width: 94%;
    margin-left: 3%;
    margin-right: 3%;
}

.img-max {
    height: auto;
    width: 100%;
}

.img-square {
    width: 65px;
    height: 65px;
    overflow: hidden;
    background-size: cover;
    background-position: center center;
    box-shadow: 0 2px 4px 2px rgba(0, 0, 0, 0.25);
    border-radius: 5px;
}

.img-radius {
    height: auto;
    width: 100%;
    border-radius: 5px;
}

.news .row {
    word-wrap: break-word;
    word-break: break-all;
    text-align: justify;
    padding: 15px 0px;
}

.news .line {
    background-color: #ccc;
    height: 1px;
    width: 100%;
    margin-left: 0px;
}

.news .title {
    font-size: 16px;
    color: #20b573;
    width: 200px;
    overflow: hidden;
    height: 1.5em;
}

.news .content {
    font-size: 12px;
    width: 200px;
    overflow: hidden;
    height: 3.4em;
}

.mapshow {
    margin-top: -20px;
}

.mapshow div {
    padding: 5px;
}

.flexslider {
    margin-bottom: 30px;
    margin-top: 10px;
}

.flex-control-thumbs img {
    height: 60px;
    width: 60px;
}

.flex-direction-nav {
    line-height: normal;
}

.date {
    font-family: Verdana, Geneva, sans-serif;
    float: left;
    height: 52px;
    width: 52px;
    background: url(../images/date.png) no-repeat;
    margin-right: 10px;
    padding-top: 0px;
    line-height: normal;
}

.date .month {
    display: block;
    text-align: center;
    color: #fff;
    font-size: 11px;
    padding-top: 3px;
    text-transform: uppercase;
}

.date .day {
    display: block;
    text-align: center;
    padding-top: 3px;
    color: #222;
    font-size: 18px;
    font-weight: bold;
}

.meta {
    display: block;
    font-size: 0.8em;
    color: #999;
    overflow: hidden;
    height: 1.5em;
}

.list-unstyled li {
    height: 5em;
}

.prdimg {
    float: left;
    margin-right: 10px;
    padding-top: 0px;
    line-height: normal;
}

.prdimg img {
    height: 52px;
    width: 52px;
    border-radius: 50%;
    border: 1px solid #ddd;
    padding: 2px;
}

.prdname {
    height: 2.6em;
    overflow: hidden;
    line-height: 1.3em;
    margin-top: 5px;
}

#round-title {
    border-radius: 10px;
    font-weight: 400;
    color: #fff;
    background: #666;
    padding: 0.2em 0.6em;
    width: auto;
}

ul.prd-list {
    list-style: none;
}

ul.prd-list li {
    margin: 0em 0.5em 1em;
    float: left;
    width: auto;
}

.bottom-iframe {
    width: 110px;
    height: 60px;
}

.map {
    width: 100%;
    height: 440px;
}

.margin-bottom-2 {
    margin-bottom: 2em;
}

@media screen and (min-width: 1200px) {
    #right {
        position: absolute;
        right: 8vw;
        padding: 0px;
    }
}

@media screen and (max-device-width: 480px) {
    /*.carousel-inner>.item>img,
	.carousel-inner>.item>a>img {
		height: 80vw;
	}*/

    .img-square {
        width: 75px;
        height: 75px;
        margin-top: 5px;
    }

    .news .title {
        width: 210px;
    }

    .news .content {
        width: 210px;
        height: 5.4em;
    }

    .white {
        background: #fff;
        height: 100%;
        padding-right: 20px;
        padding-left: 20px;
    }

    .divider {
        margin-top: 50px;
    }

    .footer1 {
        padding-left: 10px;
        padding-right: 10px;
    }

    .footer2 {
        padding-left: 10px;
        padding-right: 10px;
    }

    .bottom-iframe {
        width: 160px;
        height: 90px;
    }
}

@media screen and (max-device-width: 320px) {
    .img-square {
        width: 60px;
        height: 60px;
        margin-top: 5px;
    }

    .news .title {
        width: 180px;
    }

    .news .content {
        width: 180px;
        height: 3.4em;
    }
}

.copyrights {
    color: #fff;
    font-size: 95%;
}

.modal-dialog {
    min-height: calc(100vh - 60px);
    display: flex;
    flex-direction: column;
    justify-content: center;
    overflow: auto;
}

@media (max-width: 768px) {
    .modal-dialog {
        min-height: calc(100vh - 20px);
    }
}

.modal-header-danger {
    color: #fff;
    padding: 9px 15px;
    border-bottom: 1px solid #eee;
    background-color: #ff6477;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.modal-header-danger .close {
    color: #fff;
}

.flex-container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
}
